Skip to Content
avatar image
Former Member

PI in ECC 6.0, usage type AS ABAP

Dear all,

Is there any restriction on the functionalities of PI/XI in ECC 6.0 (with ABAP only)?

Can I have full XI functionalities if when I install ECC 6.0, I also check AS Java?

Giang

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Apr 04, 2008 at 04:23 PM

    Hi,

    Yes you need AS JAVA. To use PI(XI) within SAP ERP 6.0 (ECC 6.0) you need the same software active as a standalone PI(XI) installation.

    Please see the SAP ERP 6.0 master guide for more information on activating PI and the SAP NetWeaver 7.0 master guide for the software/config needs PI.

    Cheers,

    Mike

    Add comment
    10|10000 characters needed characters exceeded

  • Jun 30, 2008 at 11:18 AM

    Hi Giang

    SAP NetWeaver 7.0 - uage type PI corresponds to product version instance SAP ERP 6.0 - SAP NW - Process Integration.

    PI requires AS ABAP and AS Java as prerequisites in the same system. Optionally, it can be combined with other usage types in one system.

    Regarding installation with ECC on one server, see the following recommendation from the SAP ERP Master Guide, already mentioned:

    "We recommend that you identify a dedicated PI system. For PI, no other system in your system landscape may have a higher release than the PI system. For exceptions to this rule, see SAP Note 1043047. "

    regards,

    Andreas R

    Add comment
    10|10000 characters needed characters exceeded